Downloading ToolChain sdk

Discussion in 'iOS Development' started by xlordt, Nov 27, 2009.

  1. xlordt

    xlordt New Member

    Joined:
    Nov 27, 2009
    Messages:
    7
    Likes Received:
    0
    Device:
    3G iPod touch
    Were can I find the toolchain link for linux and windows? preferably linux. I read the similar threads and could not find any thing to download except for winchain that also seems to be outdated.
    ------------------double post merged------------------
    nm, I found this http://code.google.com/p/iphonedevonlinux/wiki/Installation, hopefully its what I am looking for.
  2. ipodmail09

    ipodmail09 Member

    Joined:
    Mar 13, 2009
    Messages:
    269
    Likes Received:
    0
    Device:
    2G iPod touch
    there is not SDK for the iphone on pc or linux mac only :/
  3. lauNchD

    lauNchD Well-Known Member

    Joined:
    Jan 27, 2008
    Messages:
    1,844
    Likes Received:
    261
    Device:
    iPhone 5 (Black)
    Wrong! If you want to create jailbreak apps you can use the toolchain. The SDK is NOT required for iPhone jailbreak development, you only need it if you want to distribute your apps in the app store, sign them, etc.

    @xlordt: I think the link you supplied is good! I don't need the toolchain so I won't bother setting it up, but it looks like that site might be helpful.

    BTW: Wrong section! Shouldn't be in Tutorials!
  4. xlordt

    xlordt New Member

    Joined:
    Nov 27, 2009
    Messages:
    7
    Likes Received:
    0
    Device:
    3G iPod touch
    ahh thanx for the update lauNchD, I do have a problem though.. the sdk that I downloaded whas 3.1.2, but the toolchain on http://code.google.com/p/iphonedevonlinux/wiki/Installation is 3.0. Is there a script for 3.1 instead of 3.0? unless I can find the 3.0 sdk. Also note that I will be coding in both platforms windows and linux.. but 90% on linux.
    ------------------double post merged------------------
    Can someone please tell me were to find sdk 3.0, I have latest and I keep getting errors cause the toolchain is for 3.0. I cant seem to find it in the apple dev site.

Share This Page